U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_10_22h2:10.0.19045.2130:*:*:*:*:*:arm64:*
  • CPE Name Search: true
There are 596 matching records.
Displaying matches 501 through 520.
Vuln ID Summary CVSS Severity
CVE-2023-21727

Remote Procedure Call Runtime Remote Code Execution Vulnerability

Published: April 11, 2023; 5:15:16 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-21554

Microsoft Message Queuing (MSMQ) Remote Code Execution Vulnerability

Published: April 11, 2023; 5:15:15 PM -0400
V4.0:(not available)
V3.1: 9.8 CRITICAL
V2.0:(not available)
CVE-2023-24913

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24911

Microsoft PostScript and PCL6 Class Printer Driver Information Disclosure Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 4.3 MEDIUM
V2.0:(not available)
CVE-2023-24910

Windows Graphics Component Elevation of Privilege Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-24909

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24908

Remote Procedure Call Runtime Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-24907

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24906

Microsoft PostScript and PCL6 Class Printer Driver Information Disclosure Vulnerability

Published: March 14, 2023; 1:15:18 PM -0400
V4.0:(not available)
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2023-24880

Windows SmartScreen Security Feature Bypass Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 4.4 MEDIUM
V2.0:(not available)
CVE-2023-24876

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24872

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24871

Windows Bluetooth Service Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24870

Microsoft PostScript and PCL6 Class Printer Driver Information Disclosure Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2023-24869

Remote Procedure Call Runtime Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:17 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-24868

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:16 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24867

Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability

Published: March 14, 2023; 1:15:16 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-24866

Microsoft PostScript and PCL6 Class Printer Driver Information Disclosure Vulnerability

Published: March 14, 2023; 1:15:16 PM -0400
V4.0:(not available)
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2023-24865

Microsoft PostScript and PCL6 Class Printer Driver Information Disclosure Vulnerability

Published: March 14, 2023; 1:15:16 PM -0400
V4.0:(not available)
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2023-24864

Microsoft PostScript and PCL6 Class Printer Driver Elevation of Privilege Vulnerability

Published: March 14, 2023; 1:15:16 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)